Classes | Namespaces
MsWrdTextStyles.hxx File Reference
`#include <iostream>`
`#include <map>`
`#include <string>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWParagraph.hxx"`

Go to the source code of this file.

## Classes
class | MsWrdTextStyles
| the main class to read/store the text font, paragraph, section stylesread More...

## Namespaces
| MsWrdStruct
| namespace to store the main structure which appears in a Microsoft Word 3.0-5.0 file
| MsWrdTextStylesInternal
| Internal: the structures of a MsWrdTextStyles.